#server:
#  port: 8876
#spring:
#  datasource:
#    dynamic:
#      datasource:
#        master:
#          driver-class-name: com.mysql.cj.jdbc.Driver
#          username: root
#          password: persagy@2021
#          url: jdbc:mysql://192.168.100.91:9934/adm-server?allowMultiQueries=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=false&serverTimezone=Asia/Shanghai
#  rabbitmq:
#    host: 192.168.100.93
#    port: 9936
#    username: pbsage
#    password: pbsage123
#    virtualHost: /test
#persagy:
#  adm:
#    oldPlatformUrl: http://39.102.40.239
#  bdtp:
#    rwd:
#      service: http://develop.ysbdtp.com/dmp-rwd
#    file:
#      service: http://develop.ysbdtp.com/dmp-file
#    dic:
#      service: http://develop.ysbdtp.com/dmp-dic
#mybatis-plus:
#  type-handlers-package: com.persagy.**.typehandler
#  configuration:
#    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl